Bug 1292683 - sen: terminal user interface for docker engine
sen: terminal user interface for docker engine
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Tomecek
Simon Clark
ChangeAcceptedF24, SelfContainedChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 22:58 EST by Jan Kurik
Modified: 2016-09-29 07:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-29 07:24:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
simon.richard.clark: fedora_requires_release_note+


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2015-12-17 22:58:06 EST
This is a tracking bug for Change: sen: terminal user interface for docker engine
For more details, see: https://fedoraproject.org//wiki/Changes/sen--tui-for-docker

sen enables you to manage your containers and images interactively directly from command line. Interface is similar to htop, alot or tig.
Comment 1 Tomas Tomecek 2016-01-25 07:09:52 EST
Builds are done:

https://bodhi.fedoraproject.org/updates/sen-0.1.1-1.fc23


Docs submitted for review:

https://github.com/developer-portal/content/pull/118
Comment 2 Simon Clark 2016-04-30 08:00:44 EDT
I have added release notes text (mainly taken from the Fedora Developer Portal text) to the draft F24 Release Notes here: https://git.fedorahosted.org/cgit/docs/release-notes.git/patch/?id=058b4c0a62c60e2cdf650ca85e86d8cea6bbf237

Please would you take a look at the draft text and let me know if anything should be added or changed?
Comment 3 Tomas Tomecek 2016-05-05 04:41:19 EDT
Forgot to respond, sorry about that.

I reviewed the docs and they seem fine to me. Thank you!

Note You need to log in before you can comment on or make changes to this bug.